form.pwebcontact_form.static input.inputbox.pwebcontact_date {
	margin-left: 4px;
}
form.pwebcontact_form.static .pwebcontact_field, form.pwebcontact_form.static label, form.pwebcontact_form.static .pwebcontact_buttons {
	text-align: right;
}
form.pwebcontact_form.static label.rokchecks, form.pwebcontact_form.static label.rokradios {
	padding-right: 22px !important;
	padding-left: 0 !important;
}